.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-ms-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-webkit-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096986px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.043388px;}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:25.522599px;}
.fs0{font-size:51.045198px;}
.y6{bottom:-18.374995px;}
.y0{bottom:110.597930px;}
.ye{bottom:178.425514px;}
.yb{bottom:228.194582px;}
.yc{bottom:229.470712px;}
.yd{bottom:302.975798px;}
.yf{bottom:311.908708px;}
.y8{bottom:342.280601px;}
.ya{bottom:379.288370px;}
.y9{bottom:414.254756px;}
.y7{bottom:437.224670px;}
.y3{bottom:489.545999px;}
.y5{bottom:490.820852px;}
.y4{bottom:501.796846px;}
.y2{bottom:636.300944px;}
.y1{bottom:881.062671px;}
.h4{height:4.594068px;}
.h3{height:24.323037px;}
.h2{height:47.165763px;}
.h1{height:548.735884px;}
.h0{height:768.140908px;}
.w2{width:14.292656px;}
.w1{width:659.333814px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x1{left:117.735750px;}
.x0{left:140.374296px;}
.xc{left:308.389567px;}
.x7{left:319.874736px;}
.x2{left:347.439144px;}
.x3{left:398.484342px;}
.xa{left:418.136743px;}
.xd{left:481.177564px;}
.xb{left:521.503270px;}
.x6{left:565.657367px;}
.x9{left:619.254826px;}
.x4{left:709.860053px;}
.x8{left:804.804122px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.030400pt;}
.ws1{word-spacing:-0.013600pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:8.000000pt;}
.fs0{font-size:16.000000pt;}
.y6{bottom:-5.759600pt;}
.y0{bottom:34.666667pt;}
.ye{bottom:55.927067pt;}
.yb{bottom:71.527067pt;}
.yc{bottom:71.927067pt;}
.yd{bottom:94.967067pt;}
.yf{bottom:97.767067pt;}
.y8{bottom:107.287067pt;}
.ya{bottom:118.887067pt;}
.y9{bottom:129.847200pt;}
.y7{bottom:137.047067pt;}
.y3{bottom:153.447067pt;}
.y5{bottom:153.846667pt;}
.y4{bottom:157.287067pt;}
.y2{bottom:199.447067pt;}
.y1{bottom:276.167067pt;}
.h4{height:1.440000pt;}
.h3{height:7.624000pt;}
.h2{height:14.784000pt;}
.h1{height:172.000000pt;}
.h0{height:240.772000pt;}
.w2{width:4.480000pt;}
.w1{width:206.666667pt;}
.w0{width:299.656000pt;}
.x5{left:0.000000pt;}
.x1{left:36.904000pt;}
.x0{left:44.000000pt;}
.xc{left:96.664000pt;}
.x7{left:100.264000pt;}
.x2{left:108.904000pt;}
.x3{left:124.904000pt;}
.xa{left:131.064000pt;}
.xd{left:150.824000pt;}
.xb{left:163.464000pt;}
.x6{left:177.304000pt;}
.x9{left:194.104000pt;}
.x4{left:222.504000pt;}
.x8{left:252.264000pt;}
}
